@charset "utf-8";
/* CSS Document */

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */



/*

 * What follows is the result of much research on cross-browser styling.

 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,

 * Kroc Camen, and the H5BP dev community and team.

 */


/* Splash */

div.sp60 {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 56px;
	left: 460px;
	z-index: 5;
}

:root div.sp60 { top: 72px \0/; /* IE9 */
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
  div.sp60 {  
    top: 56px!important; /* IE10,11 */  
  }  
}

div.cattop-sp60 {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 102px;
	right: 10px;
	z-index: 2;
}
:root .cattop-sp60 { top: 118px \0/; } /* IE9 */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
  .cattop-sp60 {  
    top: 102px!important; /* IE10,11 */  
  }  
}

span#cattop-sp48 {
	display:block;
	position: absolute;
	width: 48px;
	height: 48px;
	top:5px;
	left:130px;
	z-index:0;
}

span#top-sp48 {
	display:block;
	position: absolute;
	width: 48px;
	height: 48px;
	top:5px;
	left:185px;
	z-index:0;
}

/* ==========================================================================

   Product Card

   ========================================================================== */
/* zoom button */

/* .productdetail .productthumbnails {
	width: 82px !important;
}

.productdetail .jcarousel-next,
.productdetail .jcarousel-prev {
	display: none !important;
} */

/* product */
/* leftcolumn */ 
/*  rightcolumn */ 
/* cat-product-content */
/* cat-mattress */
/* cat-mattress-largelogo */
/* cat-bedframe */
/* cat-bedframe-largelogo */
/* cat-bottomfoundation */
/* cat-bottomfoundation-largelogo */
/* cat-accessory */
/*sub-cat-product*/
/* brand-cat */
/* cat-product-search */
/* sub-cat-product-search */

/* 竊凪� checkout 20140908 endo add 竊凪� */

/* 竊凪� default-jp.css 竊凪� */
.checkoutprogressindicator .active {
	margin:0 !important;
	padding:0 !important;
	border:none !important;
	width:177px !important;
	height:54px !important;
}

.checkoutprogressindicator .inactive {
	margin:0 !important;
	padding:0 !important;
	border:none !important;
	width:177px !important;
	height:54px !important;
}
/* 竊鯛� default-jp.css 竊鯛� */

/* 竊凪�widgets.css竊凪� */
.singlestep {
	/* 20141211 sakai add */
	top:-98px!important; /* 150121 kaku changed */
    left: 276px;
    position: absolute;
    top: -76px;
    width: 752px;
    /*z-index: 100;*/
}
.checkoutprogressindicator.singlestep .active, .checkoutprogressindicator.singlestep .inactive {
	display: inline;
    float: left;
    /*font: bold 12px arial;*/
    height: 54px;
    width: 177px;
}

.checkoutprogressindicator.singlestep .step1{
	background: url("../css/images/step1_cart_2.png") no-repeat scroll center bottom transparent;
	margin:0 !important;
	padding:0 !important;
	border:none !important;
	width:177px !important;
	height:54px !important;
    z-index:1;
	/*left:-11px !important;*/
	}
.checkoutprogressindicator.singlestep .step2{
	background: url("../css/images/step2_shipping_2.png") no-repeat scroll center bottom transparent;
	margin:0 !important;
	padding:0 !important;
	border:none !important;
	width:177px !important;
	height:54px !important;
	z-index:0 !important;
	/*left:-11px !important;*/
	}
.checkoutprogressindicator.singlestep .step3{
	background: url("../css/images/step3_payment_2.png") no-repeat scroll center bottom transparent;
	margin:0 !important;
	padding:0 !important;
	border:none !important;
	width:177px !important;
	height:54px !important;
	z-index:0 !important;
	}
.checkoutprogressindicator.singlestep .step4{
	background: url("../css/images/step4_confirmation_2.png") no-repeat scroll center bottom transparent;
	margin:0 !important;
	padding:0 12px 0 0 !important;
	border:none !important;
	width:165px !important;
/*	width:177px !important;
	padding:0 !important;	*/
	height:54px !important;
	z-index:0 !important;
	}

.checkoutprogressindicator.singlestep .label, .checkoutprogressindicator.singlestep .value {
    font-size: 16px;
}
.checkoutprogressindicator.singlestep .active{
	height:54px;
	border-bottom:#FFFFFF solid 3px !important;
	padding-bottom: 2px;
	z-index:100 !important;
}
/* 竊�20141007 endo add竊� */
.checkoutprogressindicator.singlestep .step4.active{
	height:54px;
	border-bottom:#FFFFFF solid 3px !important;
	padding-bottom: 2px;
	z-index:100 !important;
	width:155px !important;
}
/* 竊�20141007 endo add竊� */

.checkoutprogressindicator.singlestep div.active a, .checkoutprogressindicator.singlestep div.inactive a {
    /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-decoration: none;*/
}
.checkoutprogressindicator.singlestep .active, .checkoutprogressindicator.singlestep div.active a {
    /*color: #86ba0d;*/
}
.checkoutprogressindicator.singlestep .inactive, .checkoutprogressindicator.singlestep div.inactive a {
    /*color: #ced3c2;*/
}
.checkoutprogressindicator.singlestep .contentasset {
    display: inline;
}

.pt_cart .carttable tr.cartheader th:first-child div {
	padding-left: 100px;
}

.cart td.itemquantity .quantitycolumndetails .textbutton{
	text-indent: 28px;
}

.cart .actions .formcheckout {
	margin: 8px auto;
}

.confirmordernumber .ordernumberlabel,
.confirmordernumber .ordernumbervalue {
	font-size:120%;
}

.orderconfirmationtop .confirmordernumber .ordernumberlabel,
.orderconfirmationtop .confirmordernumber .ordernumbervalue{
	padding-top: 12px;
	padding-top: 11px\9;
}

.pt_orderconfirmation .carttable .imagecolumn .bonusitem {
	display: none;
}

/* 竊鯛� widgets.css 竊鯛� */

.pt_cart #footer.checkoutfooter, .pt_checkout #footer.checkoutfooter, .pt_orderconfirmation #footer.checkoutfooter {
	background:none !important;
    margin: 0;
    min-height: 63px;
	padding:10px 30px;
    width: 920px !important;
	margin-left: -29px;
}
.checkoutfooter .footer {
    width: 920px !important;
}
.pt_cart #content.nonav .contentasset, .pt_checkout #content.nonav .contentasset, .pt_orderconfirmation #content.nonav .contentasset, {
    margin: 0;
    width: 920px !important;
}


#cartactions{ 
	clear:both !important;
	position:relative;
	}
.cart .cartactions {
	clear:both !important;
    border-top: 8px solid #b6b6b6;
}
.cartbottom {
	clear:both;
    background: none repeat scroll 0 0 #f4f4f4;
    border-right: 2px solid #ffffff;
    min-height: 386px;
    position: relative;
    width: 220px;
}

.pt_cart .checkoutassets, .pt_checkout .checkoutassets, .pt_orderconfirmation .checkoutassets {
	clear:both !important;
	display:block !important;
}
.cartactions .contentasset{
	clear:both !important;
	padding:0 !important;
	margin:0 !important;
}

#cartactions .checkout_basket_content_asset_3 {
	clear:both;
	background:none !important;
    margin: 0 !important;
    min-height: 63px;
	padding:10px 30px;
    width: 920px !important;
	position:absolute !important; bottom:-130px !important; left:0 !important;
}
.checkout_basket_content_asset_3 .footer {
    width: 920px !important;
	clear:both !important;
}

/* 竊鯛� checkout 20140908 endo add 竊鯛� */

#faqsearchform {
	margin-top:16px;
	font-size: 77%;
	line-height: 1.7;
}
#faqsearchform #searchword {
	margin-right: 2px;
	padding:1px 4px;
}
#faqsearchform .faqbutton {
	position: relative;
	display:inline-block;
	border-style: none;
	width: 39px;
	height: 21px;
	background: url("../images/header/btn_search.png") 0 0 no-repeat;
	vertical-align:middle;
}
#faqsearchresult {
	font-size: 12px;
	margin-top:8px;
}
#faqsearchresult p,
#faqsearchresult dd,
#faqsearchresult li{
	font-size: 1.09em;
}
#faqsearchresult p.question {
  font-size:14px;
  color:#515151;
  font-weight:bold;
  padding: 20px 0 10px 0!important;
  border-top: 1px dotted #555;
  margin-top: 22px;
}
#faqsearchresult ul li {
	list-style: none;
	background: none;
	padding: 0;
}
#faqsearchresult ul li a {
	display:inline-block;
	background: url("../images/icon/list-icon.png") no-repeat scroll left 3px transparent;
	padding: 0 0 0 12px;
}
#faqsearchresult br:first-child+ul {
	padding: 12px 0 3px;
}
#faqsearchresult br:first-child+ul li {
	background: none;
	font-size: 14px;
	padding: 0;
}
#faqsearchresult br:first-child+ul li a{
	background: none;
	font-size: 14px;
	padding: 0 0 10px;
}
#faqsearchresult a[target="_blank"] {
    background: url("../images/icon/link.gif") no-repeat scroll right center; padding-right: 16px;
}
	
#faqsearchresult p{
	padding:0;
}
#faqsearchresult > a {
	margin-top:-100px;
	padding-top:100px;
	background:none;
}





/* product page */
#pdpMain #pdpLongDescription #ui-id-2 {
  height: auto !important;
}
.product-size-area .p-size-detail dt {
	width: auto !important;
}
.product-size-area .p-size-detail dd {
	width: auto !important;
}

/* checkout logindialog popup */
.checkoutlogindialog.ui-dialog.ui-widget {
	margin-left: 0 !important;
	top: auto !important;
}

#checkoutloginContainer .logincustomers .formactions {
	margin-top: 0 !important;
}

#checkoutloginContainer .logincreate .createaccountbutton {
	width: auto;
}

#checkoutloginContainer .logincreate .createaccountbutton button {
	padding: 10px 20px;
}

div.checkoutlogindialog #checkoutloginContainer .createaccount button span {
	height: auto;
	line-height: 1;
	margin: 0;
	padding: 0 10px;
}

div.checkoutlogindialog #checkoutloginContainer .guestcontinue button span {
	padding: 0 10px;
}

.contentasset.checkout_guest_checkout {
	display: inline;
}

#paymentactions .paymentmethodsubmit {
	display: block;
} 

#paymentactions .paymentmethodsubmit .greymediumbutton {
	width: 80px;
}

#checkoutloginContainer .errormessage {
	float: left;
	margin: 5px 0;
}

#checkoutloginContainer .errormessage span {
	height: auto;
	min-height: auto;
}

#checkoutloginContainer .login-popup-redesign.without-amazon-pay {
	display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

#checkoutloginContainer .login-popup-redesign.without-amazon-pay .continuecheckoutbutton {
	bottom: 10px;
	position: absolute;
	right: 10px;
}

/* Password reset */

.pt_account .accountlogin .logincustomers .formactions {
	margin-top: 0 !important;
}

.logincreate .createaccount fieldset {
	margin-top: 80px;
}

#NewPasswordForm input {
  margin-left: 0;
}

.passwordreset .label {
	display: block;
	float: none;
	padding: 5px 0 0;
	width: auto;
}

.passwordreset button#sendBtn {
	margin-left: 0;
}

.passwordreset button span {
	padding: 5px 12px;
}

#NewPasswordForm span.errormessage {
	display: block;
}

/* =- Password reset popup fix on checkout page =- */
.passworddialog #PasswordResetDialog .passwordreset {
  width: auto;
}

.passworddialog #PasswordResetDialog .passwordreset .checkout_password_reset {
	height: auto;
	margin: 0;
}

.passworddialog #PasswordResetForm .errorformcontainer {
	margin: 10px 0;
	min-height: 0;
}

.passworddialog #PasswordResetForm .formactions {
  padding: 0; 
}

.passworddialog #PasswordResetForm .formactions .cancelbuttonaslink {  
  background: none repeat scroll 0 0 #155091;
  color: #fff;
  height: auto;
  margin-left: 0 !important;
  margin-top: 0 !important;
  text-align: center;
  width: 200px;
}

.passworddialog #PasswordResetForm .imagebutton.send.bluebuttonlarge {
  float: left;
	height: auto;
	margin: 0 10px 0 0;
}

.passworddialog #PasswordResetForm .formactions .cancelbuttonaslink span {
  color: #fff;
	float: none;
	font-size: 12px;
	font-weight: bold;
	padding: 15px 0 0;
  text-decoration: none;
}